List final result observations

GET
/v1/results/{id}/observations

Authorization

clinicApiKey
headerAuthorizationBearer <token>

Path Parameters

id*string

Accepted result UUID

Formatuuid

Query Parameters

limit?integer
Formatint64
Range1 <= value <= 100
after?string
Formatuuid

Response Body

Final stored observations in final-row UUID ascending order

application/json
  1. response
data*array<>
nextCursor*|
Formatuuid
Example Request
curl -X GET 'https://api.bioparse.co/v1/results/497f6eca-6276-4993-bfeb-53cbbbba6f08/observations' \  -H 'Authorization: Bearer <YOUR_API_KEY>'
Example Response
{  "data": [    {      "anatomy": {        "anatomicalSite": "string",        "bodyRegion": "BRAIN",        "laterality": "LEFT",        "organ": "BRAIN"      },      "clinicBiomarkerId": "97aa3f85-bcb3-4811-b14a-64d30667720c",      "dimensions": [        {          "label": "string",          "unit": "string",          "value": "string"        }      ],      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "rangeStatus": "NORMAL",      "referenceRange": "string",      "scores": [        {          "system": "string",          "value": "string"        }      ],      "type": "METRIC",      "unit": "string",      "value": "string"    }  ],  "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}